Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Aug 2022 20:31:04 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Hi, <div dir="auto"><br></div>
<div dir="auto">I have not applied the voucher yet. You can check that I have not placed any order on the application yet. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Shreya</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Aug 24, 2022, 8:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4764202</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4764202<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shreya,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, we have processed the amount (AED 60.0) as a compensation voucher for you on 20/05/2022  and we have provided you with the same. The voucher code is 028-60B1-WRKH-6BZK-PZ. *Terms and conditions apply</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However please do let us know if you have applied the voucher through any order as we can see that its validity of it has expired now so we can check this with our technical team accordingly <br> <br>Feel free to reach out to us if you need any further assistance.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Looking forward to hearing from you.<br>
</div>
<div dir="ltr">
<br>Your Friends,<br>The Support Team<br> <br>* Terms and conditions:<br>1. This voucher code is valid from 19/05/2022 until 19/07/2022<br>2. Voucher is only valid on <a href="https://centrepointstores.com/ae/en/" rel="noreferrer" target="_blank">https://centrepointstores.com/ae/en/</a><br>3. The voucher code can only be used once, on a single transaction – per head/credit card/registration. </div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4764202